node package manager

coffeegulp

CoffeeGulp


** This module is deprecated. Gulp supports coffescript since 3.7.0 version.**


A tiny wrapper around Gulp to run your gulpfile.coffee.

Install

npm install coffeegulp -g